---
name: "CAMELS-DE: hydrometeorological data set for 1555 catchments in Germany"

description: CAMELS-DE is a comprehensive hydro-meteorological data set offering daily time series data from 1,555 streamflow gauges across Germany, covering the period from 1951 to 2020, along with detailed catchment attributes. This data set serves as a foundational resource for data-driven hydrology and large-scale hydrological studies, including investigations into climate change impacts, long-term trends and hydrological patterns across different landscapes. 

author:  
  - name: Alexander Dolich 
    orcidId: https://orcid.org/0000-0003-4160-6765
  - name: Eduardo Acuña Espinoza 
    orcidId: https://orcid.org/0000-0003-4916-0489
  - name: Pia Ebeling 
    orcidId: https://orcid.org/0000-0002-5080-5275
  - name: Björn Guse 
    orcidId: https://orcid.org/0000-0001-8749-4362
  - name: Jonas Götte 
    orcidId: https://orcid.org/0000-0002-4523-8026
  - name: Sibylle Haßler 
    orcidId: https://orcid.org/0000-0001-5411-8491
  - name: Corina Hauffe 
    orcidId: https://orcid.org/0009-0006-8519-3180
  - name: Jens Kiesel 
    orcidId: https://orcid.org/0000-0002-4371-6434
  - name: Ingo Heidbüchel 
    orcidId: https://orcid.org/0000-0001-6385-3586
  - name: Mirko Mälicke 
    orcidId: https://orcid.org/0000-0002-0424-2651
  - name: Hannes Müller-Thomy 
    orcidId: https://orcid.org/0000-0001-5214-8945
  - name: Michael Stölzle 
    orcidId: https://orcid.org/0000-0003-0021-4351
  - name: Larisa Tarasova 
    orcidId: https://orcid.org/0000-0002-7675-0751
  - name: Ralf Loritz 
    orcidId: https://orcid.org/0000-0002-0540-6478 


inLanguage: ENG

about:
  - external nfdi4earth
  - dataset

isPartOf: 
  - Collection_ObserveCollectCreateEvaluate.md
  - Collection_ProcessAnalyse.md

subjectArea: 

keywords:
  - Hydrology 
  - Streamflow
  - Meteorology 
  - Climatology
  - Hydrogeology 
  - Soil
  - Topography
  - Land cover
  - Human influence
  - Deep learning
  - Machine learning
  - Rainfall-Runoff Modeling
  - Benchmark dataset

audience: 
  - data user 

version: 1.0

license: CC-BY-4.0

---

# CAMELS-DE: Hydrometeorological data set for 1555 catchments in Germany 

![CAMELS-DE Stations](img/ShowCase_CAMELSDE_Thumbnail.png "CAMELS-DE Stations.")

_**Contributions to the community:** CAMELS-DE addresses the critical need for a large-sample hydro-meteorological data set covering Germany, harmonizing the country’s extensive measurement infrastructure. Its well-documented, user-friendly structure is designed to facilitate hydrological research in Germany and is also well-suited for educational purposes. The data set is particularly valuable for data-driven hydrology, which relies on extensive volumes of harmonized data. CAMELS-DE can be reused across a variety of disciplines, including climate science, ecology and environmental engineering which makes the data set a potential cornerstone resource in both academic research and practical applications, such as environmental management, policy-making, and sustainable development planning.
Moreover, CAMELS-DE supports the implementation of FAIR (Findable, Accessible, Interoperable, Reusable) data principles by offering a standardized, openly accessible data set. The data set is accompanied by documentation on the derivation of its data components, which were processed through a modular containerized pipeline. This pipeline improves reproducibility and makes it easier for researchers to customize and extend the data set for their specific needs._

CAMELS (Catchment Attributes and Meteorology for Large-sample Studies) data sets provide harmonized hydrological and meteorological time series alongside landscape characteristics, typically covering entire countries. Despite being data-rich, Germany lacked such a data set mainly due to its decentralized, federal measurement and data storage infrastructure. CAMELS-DE fills this gap, offering a robust, large-sample data set that spans several decades and includes diverse catchments across the country.
CAMELS-DE integrates hydro-meteorological data and catchment attributes from various federal and state agencies, as well as third-party providers. Data contributions from twelve German federal states include daily discharge (m³/s) and water level (m) measurements and gauge metadata; daily meteorological data was sourced from the German Weather Service (DWD) and includes daily time series of precipitation, air temperature, humidity and global radiation. Catchment attributes provide information about landscape features such as topography, soils, land cover, hydrogeology and human influences.
In total, CAMELS-DE harmonizes data from 1,555 streamflow gauges across Germany, with daily time series spanning up to 70 years (January 1951 to December 2020). Additionally, it includes discharge simulations generated by a regional Long Short-Term Memory (LSTM) network and a locally-calibrated conceptual hydrological model, offering benchmark data for future hydrological modeling studies in Germany.
By providing consistent, high-quality data, CAMELS-DE aims to support large-scale hydrological research and advance studies in areas such as long-term trend analysis, climate change impact assessment, and data-driven hydrology.

![CAMELS-DE Stations](img/ShowCase_CAMELSDE.png "CAMELS-DE Stations.")

## Outcomes
The CAMELS-DE manuscript, data set, detailed data description, and the containerized modular code used for processing all data components are openly available:
- Dataset and description: [@dolich_2024_13837553]
- Manuscript: [@loritz_etal_2024_essd-2024-318]
- Processing pipeline: [@dolich_2024_13842287]
- [Software repository](https://github.com/CAMELS-DE/camels_de) 
	
## References
